Page MenuHomePhabricator

Publish video clips for key findings from cross-wiki notification panel user study
Closed, DeclinedPublic

Event Timeline

Capt_Swing claimed this task.
Capt_Swing raised the priority of this task from to Needs Triage.
Capt_Swing updated the task description. (Show Details)
Capt_Swing added a subscriber: Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 7:53 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 6 2015, 6:33 PM
Capt_Swing moved this task from In Progress to Paused on the Design-Research board.Dec 4 2015, 3:25 PM
Capt_Swing set Security to None.

This turned out to be more complicated than I thought it would be, and now the study is over and the feature has been deployed, so @Pginer-WMF is it okay with you if I close this as "declined"?

This turned out to be more complicated than I thought it would be, and now the study is over and the feature has been deployed, so @Pginer-WMF is it okay with you if I close this as "declined"?

Sure. No problem.

Capt_Swing closed this task as Declined.May 6 2016, 5:31 PM